Subject: [Shop-talk] Ford OBD2 Scanner

From: [email-masked]
Date: Thu, 14 Jan 2021 07:36:17 -0500 01/14/2021 07:36:17 AM, Serialize complete at 01/14/2021 07:36:17 AM

This is a multipart message in MIME format.
--===============7905606583344517227==

This is a multipart message in MIME format.
--=_alternative 00453D878525865D_=

I have a few OBD2 scanners (one generic and one for Mercedes benz.)

I wanted to get a Ford specific one, does anyone have any recommendations? 
 I would consider as multi-brand one if the price isn't outrageous.

Thanks.

"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
-Who is John Galt?
--=_alternative 00453D878525865D_=

<font size=2 face="sans-serif">I have a few OBD2 scanners (one generic
and one for Mercedes benz.)</font>
<br><font size=2 face="sans-serif"><br>
I wanted to get a Ford specific one, does anyone have any recommendations?
&nbsp;I would consider as multi-brand one if the price isn't outrageous.</font>
<br><font size=2 face="sans-serif"><br>
Thanks.</font>
<br><font size=2 face="sans-serif"><br>
<br>
&quot;Be as beneficent as the sun or the sea, but if your rights as a rational
being are trenched on, die on the first inch of your territory.&quot; Ralph
Waldo Emerson <br>
-Who is John Galt?</font>
--=_alternative 00453D878525865D_=--

--===============7905606583344517227==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============7905606583344517227==--